---
abstract: 'Generate Recursive-Descent Parsers'
author:
  - 'Damian Conway <DCONWAY@CPAN.org>'
  - 'Jeremy T. Braun <JTBRAUN@CPAN.org>'
build_requires: {}
dynamic_config: 0
generated_by: 'Module::Build version 0.422, CPAN::Meta::Converter version 2.150005'
license: unknown
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Parse-RecDescent
no_index:
  directory:
    - t
    - inc
requires:
  Test::More: '0'
  Text::Balanced: '1.95'
version: '1.967013'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
